Subject: Can't type a lower-case 'm' to bash
From: [email-masked] (Dave Thomas)

13 Feb 1997 20:40:03 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.90)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

I've tried bash 1.14.6 and 1.14.7, with an old and the newest cygwin.dll,
under both 95 and NT. I've tried changing the windows keyboard
driver. All I get when I press a lower case 'm' is a beep. All other
keys seem to work OK. The 'm' works fine in all other applications.

I even looked at the FAQ ;-)

Am I an idiot?

Dave

-- 

 _________________________________________________________________________
| Dave Thomas - [email-masked] - Unix and systems consultancy - Dallas |
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".